## libsys-mmap-perl 0.15

=== debian/changelog ===
libsys-mmap-perl (0.15-1) unstable; urgency=low

  * Initial Release. (Closes: #626837)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 20 May 2011 15:07:31 +0200
