## libsys-mmap-perl 0.16

=== debian/changelog ===
libsys-mmap-perl (0.16-1build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:48:15 +0100

libsys-mmap-perl (0.16-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:15:00 +0000

libsys-mmap-perl (0.16-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Maximilian Gass ]
  * New upstream release
  * Remove useless README
  * Update copyright format

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 20 Aug 2011 14:07:26 +0200
