=== debian/watch ===
version=3
http://search.cpan.org/dist/Sys-Mmap/   .*/Sys-Mmap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
