=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: libsys-mmap-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Sys-Mmap/
+Build-Depends: debhelper (>= 9.20120312~),
+               perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-mmap-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-mmap-perl.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-perl/packages/libsys-mmap-perl.git
+Homepage: https://metacpan.org/release/Sys-Mmap
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsys-mmap-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: module for using POSIX mmap
  The Mmap module uses the POSIX mmap call to map in a file as a Perl variable.
  Memory access by mmap may be shared between threads or forked processes, and
