## libsys-mmap-perl 0.19

=== debian/changelog ===
libsys-mmap-perl (0.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.19
  * Add myself to Uploaders
  * Declare compliance with Debian policy 4.1.1
  * Wrap and sort fields in debian/control file
  * Add patch to fix spelling error in Sys::Mmap manpage
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Nov 2017 15:33:03 +0100
