=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: libsys-mmap-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               perl
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9.20120312~), perl
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-mmap-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-mmap-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-mmap-perl.git
 Homepage: https://metacpan.org/release/Sys-Mmap
-Testsuite: autopkgtest-pkg-perl
 
 Package: libsys-mmap-perl
 Architecture: any
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Description: module for using POSIX mmap
  The Mmap module uses the POSIX mmap call to map in a file as a Perl variable.
  Memory access by mmap may be shared between threads or forked processes, and
