=== debian/watch ===
version=3
https://metacpan.org/release/Sys-Mmap   .*/Sys-Mmap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
