## libsys-mmap-perl 0.20

=== debian/changelog ===
libsys-mmap-perl (0.20-2build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:27:12 +0200

libsys-mmap-perl (0.20-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:42:00 +0000

libsys-mmap-perl (0.20-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:23 +0100

libsys-mmap-perl (0.20-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:48:13 +0100

libsys-mmap-perl (0.20-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:10:56 +0100

libsys-mmap-perl (0.20-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libsys-mmap-perl: Add Multi-Arch: same.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 16:24:38 +0200

libsys-mmap-perl (0.20-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.20
  * Add myself to debian/copyright for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0
  * Drop "Spelling error in manpage" patch (applied upstream)
  * Set Rules-Requires-Root to no
  * debian/watch: use uscan version 4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Feb 2020 15:32:35 +0100
