=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: libsys-mmap-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~), perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-mmap-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-mmap-perl.git
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-mmap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-mmap-perl.git
 Homepage: https://metacpan.org/release/Sys-Mmap
+Rules-Requires-Root: no
 
 Package: libsys-mmap-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: module for using POSIX mmap
  The Mmap module uses the POSIX mmap call to map in a file as a Perl variable.
  Memory access by mmap may be shared between threads or forked processes, and
